<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>
			Bootstrap Activity
		</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<nav class="navbar sticky-top navbar-light justify-content-center bg-primary">
		  <a class="navbar-brand text-white" href="#">Home</a>
		   <a class="navbar-brand text-white" href="#">About Me</a>
		    <a class="navbar-brand text-white" href="#">Projects</a>
		</nav>

	<div style="margin-top: 30px;"></div>

		<div>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid img-thumbnail mx-auto d-block h-25 w-25 rounded-circle">
		</div>
		
		<div style="margin-top: 30px"></div>

		<h1 class="text-center">Ada Lovelace</h1>
		<h2 class="text-center">Full-Stack Web Developer</h2>
		<!-- <div class="d-inline-block text-center px-5"> -->

		<div class="mx-auto" style="width: 1000px;">
		<p class="text-center px-4">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
		proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
		</div>
		</div>

		<footer class="bg-secondary text-center px-5">
			<div class="d-flex justify-content-around pt-5 mt-0 ml-1 px-2 mb-0 pb-5">


			<!-- first photo -->
			
			<div class="row justify-content-around">
			<div class="col-10">
				<div class="border border-dark text-white bg-dark mt-0 ml-1 px-2 p-3">
				<figure class="figure">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid img-thumbnail d-inline float-left float-left figure-img img-fluid rounded" figcaption class="figure-caption text-right">

			<h4 style="margin-top: auto;">My First Project</h4>
			<p style="margin-bottom: auto;">A simple project made from HTML.</p>
			</figcaption>
			</figure>
			</div>

			</div>
			</div>
			<!-- end first photo -->

			<!-- 2nd photo -->

			<div class="row justify-content-around">
			<div class="col-10">

			<div class="justify-content-between">

			<div class="border border-dark text-white bg-dark mt-0 ml-1 px-2 p-3">
				<figure class="figure">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid img-thumbnail d-inline float-left float-left figure-img img-fluid rounded" figcaption class="figure-caption text-right">

			<h4 style="margin-top: auto;">My Second Project</h4>
			<p style="margin-bottom: auto;">A simple project made from CSS.</p>
			</figcaption>
			</figure>
			</div>

			</div>

			</div>
			</div>

			<!-- end 2nd photo -->

			<!-- 3rd photo -->

			<div class="row justify-content-around">
			<div class="col-10">

			<div class="justify-content-between">

			<div class="border border-dark text-white bg-dark mt-0 ml-1 px-2 p-3">
				<figure class="figure">
			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid img-thumbnail d-inline float-left float-left figure-img img-fluid rounded" figcaption class="figure-caption text-right">

			<h4 style="margin-top: auto;">My Third Project</h4>
			<p style="margin-bottom: auto;">A simple project made from Bootstrap.</p>
			</figcaption>
			</figure>
			</div>

			</div>

			</div>
			</div>

			<!-- end 3rd photo -->

			</span>
		</div>

		</footer>

			<span class="d-block p-2 bg-primary text-white text-center">All assets are used for educational purposes only.</span>   

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>